[Startup]
EnableLangDlg=Y
AppName=Muratec PCL Printer/Scanner Driver
ProductGUID=3B5CDF5D-9F93-4379-A043-5D28DBB7966A
CompanyName=Muratec
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0010
key1=0x0009
